MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005833ATutorContentpublic2018-01-13 11:542018-02-27 19:00
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.2.3 
Summary0005833: mimetex will break when atutor.ca goes away
Description

ATutor
documentation/admin/system_preferences.php
include/lib/constants.inc.php
TagsNo tags attached.
Affects versionSVN
SVN Revision#71c18c5..d1c3ef5 master -> master
Attached Files

- Relationships

-  Notes
(0007754)
greg (administrator)
2018-02-17 16:20

remove reference to mimetex on atutor.ca
(0007845)
greg (administrator)
2018-02-27 19:00

Resolved in 2.2.3

- Issue History
Date Modified Username Field Change
2018-01-13 11:54 greg New Issue
2018-02-17 16:20 greg SVN Revision# => 71c18c5..d1c3ef5 master -> master
2018-02-17 16:20 greg Note Added: 0007754
2018-02-17 16:20 greg Status new => resolved
2018-02-17 16:20 greg Fixed in Version => 2.2.3
2018-02-17 16:20 greg Resolution open => fixed
2018-02-17 16:20 greg Assigned To => greg
2018-02-27 19:00 greg Note Added: 0007845
2018-02-27 19:00 greg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker